.quote
  .row.breadcrumb-wrap
    .col-xs-8
      +link ('', 'detail.html', '').m-breadcrumb-icon
        span Dangerous: an epic F1 race with David gueta
      +breadcrumb ([{title: 'Darewincelebrate', href: 'detail.html'},
                      {title: 'Articles', href: 'detail.html&id=1'},
                      {title: 'Dangerous: an epic F1 race with David gueta'}]).breadcrumb
    .col-xs-4
      +link ('partager mobile').partager-m-icon
      .partager
        span partager
        +list-listing ([{title: 'Facebook', img: 'images/fb-icon-gray.png'},
                        {title: 'Twitter', img: 'images/twitter-icon-gray.png'}]).socail
  .rowsocail
     .col-xs-12.banner
        +img ('Banner', 'images/main-banner.jpg')
  section
    .row
      .col-xs-12
        h1.title The world's first <br> connected champagene bottle
        h2 Discover the elaboration of our champagenes <br> from vine to wine
        p.note By entrusting internationally-renowned designer Ross Lovegrove with the task of creating a sabre, G.H.MUMM has brought a modern touch to this great tradition. A gamble that has paid off handsomely, combining two world: that of a champagne house constantly looking to innovate, and that of a designer recognised as leader of 21st-century aestheics. The designer was determinded to respond to the bold, multi-sensorial
    .row
      .col-xs-12
        .blockquote
          blockquote The House's signature cuvée: it perpetuates a hallmark style of subtly balanced freshness and intensity
        p.author
          strong Didier mariotti,
          | cellar master
    .row
      .col-xs-12
        p.note Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
    .row
      .col-xs-12
        +link ('Stay tuned').stay-tuned-link
  .row
    .col-xs-12
      .small-header behind the scene
      p.note Lorem ipsum dolor sit amet, consetetur sadipscing elitr <br> At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren
  .row
    .col-xs-12.video
      .embed-responsive.embed-responsive-16by9
        iframe(src='//www.youtube.com/embed/uVmbKCeOXRs').embed-responsive-item
